﻿
br.both{
clear:both;
}
#backgroundPopup, #backgroundPopup1{
display:none;
position:fixed;
_position:absolute; /* hack for internet explorer 6*/
height:100%;
width:100%;
top:0;
left:0;
border:1px solid #cecece;
z-index:1;
}
#popupContact, #popupContact1, #popupContact2, #popupContact3{
display:none;
position:fixed;
_position:absolute; /* hack for internet explorer 6*/
height:auto;
width:auto;
background:#FFFFFF;
border-radius:4px;
z-index:999999;
padding:12px;
font-size:13px;
border:15px solid #f9f9f9;
}
 #popupContact4
 {
 display:none;
position:fixed;
_position:absolute; /* hack for internet explorer 6*/
height:auto;
width:auto;
background:#FFFFFF;
/*border-radius:15px;*/
z-index:999999;
padding:12px;
font-size:13px;
border:3px solid #44A5BD;
left:236px;
top:277px;     
    
     }
     
 #popupContact5
 {
 display:none;
position:fixed;
_position:absolute; /* hack for internet explorer 6*/
height:20px;
width:272px;
background:#313131;
border-radius:15px;
z-index:999999;
padding:12px;
font-size:13px;
border:3px solid #008B8B;
left:750px;
top:35px;     
    
     }
     
     #popupContact6
 {
 display:none;
position:fixed;
_position:absolute; /* hack for internet explorer 6*/
height:20px;
width:272px;
background:#313131;
z-index:999999;
padding:12px;
font-size:13px;
border:3px solid #008B8B;
left:750px;
top:100px;     
    
     }


#popupContact3Template{
display:none;
position:fixed;
_position:absolute; /* hack for internet explorer 6*/
height:auto;
width:960px;
background:#1E1F20;
border-radius:15px;
z-index:2;
padding:12px;
font-size:13px;
}

#popupContactfororder, #popupContactforWallet{
display:none;
position:fixed;
_position:absolute; /* hack for internet explorer 6*/
height:auto;
border-radius:15px;
z-index:2;
padding:12px;
font-size:13px;
}

#popupContact1{ width:825px;}
#popupContact2{ width:625px;}
#popupContact3{ width:625px;}
#popupContact4{ width:547px;}



#popupContact h1, #popupContact1 h1 , #popupContact2 h1 , #popupContact3 h1, #popupContact4 h1 {
text-align:left;
color:#6FA5FD;
font-size:22px;
font-weight:700;
padding-bottom:2px;
margin-bottom:20px;
}
#popupContactClose, #popupContactClose1 ,#popupContactClose2 ,#popupContactClose3{
font-size:14px;
line-height:14px;
position:absolute;
color:#6fa5fd;
font-weight:700;
display:block;
background:url(https://s3.amazonaws.com/PNCGalleries/static/images/close.png) no-repeat 0 0;
right: -12px;
top: -12px;
width: 30px;
height: 30px;
cursor:pointer;
}
#popupContactClose4{
font-size:14px;
line-height:14px;
position:absolute;
color:#6fa5fd;
font-weight:700;
display:block;
background:url(https://s3.amazonaws.com/PNCGalleries/static/Content/Images/cancel.png) no-repeat 0 0;
right: 2px;
top: 3px;
width: 16px;
height:16px;
cursor:pointer;
}
#clsButton, #clsWButton, .clsPromo{
font-size:14px;
line-height:14px;
position:absolute;
color:#6fa5fd;
font-weight:700;
display:block;
background:url(https://s3.amazonaws.com/PNCGalleries/static/Content/Images/x_icon2.png) no-repeat 0 0;
right: 0px;
top: 9px;
width: 16px;
height:16px;
cursor:pointer;
}
#button, #button1{
text-align:center;
width:196px;
height:190px;
position:relative;
/*top:332px;
left:127px;*/
cursor:pointer;
}

.linkBlock{ 
width:196px!important;
height:190px!important;
position:relative!important;
top:332px;
left:127px;
display:block;
}

.foldedGC{ width:1003px; height:100%; background:url(foldedGC.jpg) no-repeat 0 0}
.imgBlock{min-width:298px; min-height:171px; border:1px solid  #D3D3D3; text-align:center; float:left; margin:15px 10px 20px}
.TempimgBlock{min-width:249px; min-height:149px; border:1px dotted #D3D3D3; text-align:center; float:left; margin:12px 10px 9px}
.TempimgBlock1{min-width:217px; min-height:149px; border:1px dotted #D3D3D3; text-align:center; float:left; margin:12px 10px 9px}
.imgBlock p{ padding:5px 0px 10px}
.imgBlock p a{ color:#333; text-decoration:none;}
.imgBlock p a:hover{color:#333; text-decoration: underline;}

#popupContact1 .imgBlock{ border:none;}
#popupContact2 .imgBlock{ border:none;}
#popupContact3 .imgBlock{ border:none;}
#popupContact4 .imgBlock{ border:none;}


a{ color:#333; text-decoration:none;}

#popupIfrm{width:820px; height:400px; background:none!important;}
.popWidth{min-width:643px!important; max-width:963px!important;}

#popupFlash{width:837px; height:410px; background:none!important;}
#popupFlashMClip{width:713px; height:410px; background:none!important;}
#imagefailurediv {
    background: none repeat scroll 0 0 #FDFDFD;
    border: 3px solid #CCCCCC;
    border-radius: 15px 15px 15px 15px;
    color: #000000 !important;
    font-size: 13px;
    height: auto;
    left: 30%;
    margin: 0 auto !important;
    opacity: 0.99 !important;
    padding: 12px;
    position: absolute;
    top: 22%;
    width: 40%;
    z-index: 999999;
}
#imagefailurediv1 {
    background: none repeat scroll 0 0 #FDFDFD;
    border: 3px solid #CCCCCC;
    border-radius: 15px 15px 15px 15px;
    color: #000000 !important;
    font-size: 13px;
    height: auto;
    left: 30%;
    margin: 0 auto !important;
    opacity: 0.99 !important;
    padding: 12px;
    position: absolute;
    top: 22%;
    width: 60%;
    z-index: 999999;
}